<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<lyrics>[V1]
.    C  Am Dm      G           C  Am
 Sevgin akıyor bana yüce çarmıhtan
.Dm         E         Am   Am/G
 Aklıyor beni günahlarımdan
.Dm         E       C    Am Dm E
 Sonsuz sevgin bana aksın

[C1]
.  Dm         G
   İsa sen dedin
.   C        G/B           Am       Am/G
   Susayan bana gelsin, içsin ve doyacak
.  Dm          G
   İşte yaklaştım
.          C      G/B       Am  Am/G
   Doldur beni sonsuz sevginle__
.  Dm         E        C    Am Dm E (C-son)
   Sonsuz sevgin, bana aksın

[V2]
.   C  Am Dm       G          C Am
 Huzur yerleşti yüreğimin dibine
.Dm          E         Am   Am/G
 Dertlerimi sakinleştirmekte
.Dm        E       C   Am Dm E
 Sonsuz huzur yüreğimde

[B1]
.  Dm                G
   Sevgin; ne derin, uzun.
.  Em               Am
   Sevgin; ne denli tatlı...</lyrics>
<author>Yaşam Kilisesi</author>
<title>Sevgin Akıyor Bana Yüce Çarmıhtan</title>
</song>